package com.fs.tzBankPay.doman;

public enum PayType {
    账户支付("01"),
    B2C网关("02"),
    B2B网关("03"),
    快捷支付("04"),
    企业白条支付("06"),
    e购贷支付("08"),
    数字人民币支付("09"),
    微信小程序支付("14"),
    微信公众号("15"),
    微信二维码支付("16"),
    支付宝条码支付("27"),
    云闪付("44"),
    台行及村镇卡支付("45"),
    B2B网银("46"),
    B2C网银("47"),
    钱包支付("48"),
    台行及村镇企业账户支付("49"),
    供应链白条支付("51"),
    银联支付("53"),
    银联签约支付("55"),
    代付("99");

    private final String code;

    PayType(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}

